displayCAL-doc-3.1.6.0-1pclos2016.noarch.rpm


Advertisement

Description

displayCAL-doc - Documention for displayCAL

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name displayCAL-doc
Package version 3.1.6.0
Package release 1pclos2016
Package architecture noarch
Package type rpm
Installed size 2.69 MB
Download size 2.69 MB
Official Mirror ftp.nluug.nl
Documentation for displayCAL

Alternatives

Package Version Architecture Repository
displayCAL-doc - - -

Requires

Name Value
displayCAL -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1

Provides

Name Value
displayCAL-doc = 3.1.6.0-1pclos2016

Download

Type URL
Binary Package displayCAL-doc-3.1.6.0-1pclos2016.noarch.rpm
Source Package displayCAL-3.1.6.0-1pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install displayCAL-doc rpm package:
    # apt-get install displayCAL-doc

See Also

Package Description
distcache-client-1.5.1-8pclos2011.x86_64.rpm Distributed session cache client proxy
distcache-server-1.5.1-8pclos2011.x86_64.rpm Distributed session cache server
distcache-utils-1.5.1-8pclos2011.x86_64.rpm Utilities for testing and benchmarking distcache SSL/TLS servers
divxconverter-2.0.1-3pclos2013.x86_64.rpm DivX converter is a simple Mencoder GUI
djabberd-0.84-10pclos2011.noarch.rpm A jabber server, constructed with DJabber perl framework
djview4-4.10.6-1pclos2017.x86_64.rpm DjVu viewer and browser plugin
djvulibre-3.5.27-1pclos2017.x86_64.rpm DjVu encoders and utilities
dkms-2.0.19-4pclos2015.noarch.rpm Dynamic Kernel Module Support Framework
dkms-bbswitch-v0.8-1pclos2014.noarch.rpm bbswitch - Optimus GPU power switcher
dkms-broadcom-wl-6.30.223.271-3pclos2017.x86_64.rpm Kernel module for Broadcom wireless adapters
dkms-minimal-2.0.19-4pclos2015.noarch.rpm Dynamic Kernel Module Support Framework - minimal package
dkms-ndiswrapper-1.60-1pclos2016.noarch.rpm DKMS ndiswrapper module: USUALLY NOT NEEDED
dkms-nvidia-current-375.26-1pclos2017.x86_64.rpm NVIDIA kernel module for GeForce 420 and later cards
dkms-nvidia304-304.134-1pclos2017.x86_64.rpm NVIDIA kernel module for GeForce 61xx to GeForce 79xx
dkms-nvidia340-340.101-1pclos2017.x86_64.rpm NVIDIA kernel module for GeForce 8xxx, 9xxx and 100 to 415 cards
Advertisement
Advertisement